*{
    margin: 0;
    padding: 0;
    box-sizing:border-box;
}
body{
    background-color: black;
    color: rgb(223, 216, 216);
    text-align: center;
    padding: 1rem;
}
.title{
    padding: 1rem 2rem;
    font-size: 2.5rem;
}
.title sub{
    font-size: 1rem;
}
.p1, .p2, .p3{
    margin: 1.5rem;
}

textarea{
    background-color: #333131;
    border-radius: 15px;
    padding: 0.5rem;
    color: #fff;
    width: 100%;
    max-width: 100%;
    height: 220px;
    margin-bottom: 1rem;
}
.container{
    background-color: #333131;
    border-radius: 15px;
    padding: 0.5rem;
    color: #fff;
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
 .container div{
    padding: 1rem;
    width: 23%;
    text-align: center;
    margin: 1%;

}


@media (max-width: 1024px){
    .container div{
        width: 31%;
        margin: 1%;
    }
}

@media (max-width: 768px){
    .container div{
        width: 48%;
        margin: 1%;
    }
}

@media (max-width: 600px){
    .container div{
        width: 98%;
        margin: 1%;
    }
}